.. _vazaoas:

================================================================================
Séries Sintéticas de Vazão das Simulação Final (vazaosXXX.dat)
================================================================================

.. currentmodule:: inewave.newave.vazaos

As séries sintéticas de vazão geradas pelo modelo para as simulação final,
localizadas no arquivo geralmente denominado vazaos.dat,
são armazenadas na classe:

.. autoclass:: Vazaos
   :members:
